.stream { position:absolute;right:9999em;left:auto; }
.print { display : none; }


/* **************************************************************** */
/* Basic Style Definitions                                          */
/* **************************************************************** */


body {
  background : #999 url("sky-trees.jpg") 0% 100% no-repeat fixed;
  color : #fff;
  font-family : Georgia, serif;
  margin : 0;
  padding : 0 0 0 5px;
  font-size : 13px;
  _font-size : 81.25%;
  text-align : center;
}
.bodywrap {
  position : relative;
  margin : 0 auto;
  text-align : left;
  width : 57.85em;
  max-width : 97%;
  _width : expression(this.offsetWidth > (.97*document.body.offsetWidth) ? "97%" : "57.85em" );
  padding : 10em 0;
}

div, table, caption, code { font-size : 1em; }

h1 {
  font-size : 2.00em; 
  margin : 0 0 .67em 0;
  color : #600;
  font-weight : normal; 
}
h2 { font-size : 1.50em; }
h3 { font-size : 1.15em; }
h4 { font-size : 1.00em; }


a:link {
  color : #fff;
  text-decoration : underline;  
}
a:visited {
  color : #cce;
  text-decoration : underline; 
}
a:hover,
a:focus,
a:active {
  color : #f00;
  text-decoration : underline;
}

.pagebody a:link { color : #04b; }
.pagebody a:visited { color : #52b; }
.pagebody a:hover,
.pagebody a:focus,
.pagebody a:active { color : #c00; }



img {
  border : none;
  padding : 0;
  margin : 0;
}

del { color : #999; }
ins { text-decoration : none; font-style : italic; }



form { margin : 0; }
input,
select,
textarea {
  vertical-align : middle;
  font-size : 1.08em;
  font-family : Geneva, serif;
}
textarea { display : block; }

.fi_txt input,
select,
textarea {
  background : #fff;
  border : 1px solid #666;
  border-right-color : #aaa;
  border-bottom-color : #aaa;
}
.fi_txt input:focus,
select:focus,
textarea:focus {
  border-color : #000;
}

label {}
.fi_txt {}
.fi_bdy {}
.fi_chk {}
.fi_rdo {}
.fi_sel {}
.fi_btn {}


q:before, q:after { content : ""; }
q { color : #666; }

p, pre, table, ul, ol, blockquote {
  margin-top : 0;
  margin-bottom : .75em;
}

blockquote {
  color : #777;
  background : #f4f4e4;
  border : 1px dashed #999;
  margin-left : 1em;
  margin-right : 1em;
  padding : 10px;
}

ul, ol {
  margin-left : 0;
  padding-left : 2.33em;
}
li {
  padding : 0;
  margin : 0 0 .5em 0;
}


table {
  width : 100%;
  border-right : 1px solid #c5c5c5;
  border-bottom : 1px solid #c5c5c5;
  border-collapse : seperate;
}
caption {
  text-align : left;
  font-weight : bold;
  padding : .5em 0 .25em 0;
}
th,
td {
  border-top : 1px solid #d4d4d4;
  border-left : 1px solid #d4d4d4;
  vertical-align : top;
  text-align : left;
  padding : 1px 5px;
}
th.num,
td.num {
  text-align : right;
  white-space : nowrap;
}
th { color : #555; }
thead th {
  color : #000;
  border-bottom : 1px solid #aaa;
}
tr.total td,
tr.total th {
  border-top : 1px solid #bbb;
}



.clear { clear : both; line-height : 1px; font-size : 1px; margin-top : -1px; }


/* **************************************************************** */
/* Page Canvas Definitions                                          */
/* **************************************************************** */

.pageheader {
  margin : 0 12.92em 0 0;
  padding : 0 5px 0 0;
}
.pageheader .wrapper {
  border-top : 1px solid #999;
  background : #fff url("sky-trees-light.jpg") 0% 100% no-repeat fixed;
  _background-image : none;
  padding : 1.5em 20px 0 20px;
  border-left : 1px solid #999;
  border-right : 2px solid #666;
  height : 6.5em;
  _height /**/: 8em;
}
.pageheader p {
  margin : 0; 
  float : right;
  width : 19em;
}
.pageheader a {
  text-decoration : none; 
  color : #600;
}
.pageheader img {
  float : right;
  border : 1px solid #666;
  border-right-color : #fff;
  border-bottom-color : #fff;
  margin-left : 10px;
}
.pageheader strong {
  display : block;
  font-size : 1.5em;
  text-align : right;
}
.pageheader span {
  display : block;
  float : right;
  width : 13.5em;
  font-size : .85em;
  color : #999;
}


.pagebody { 
  margin : 0 13.31em 0 0;
  background : #fff url("sky-trees-light.jpg") 0% 100% no-repeat fixed;
  _background-image : none;
  padding : 3em 18px 3em 18px;
  border-left : 1px solid #999;
  border-right : 2px solid #666;
  border-bottom : 2px solid #666;
  _height : 1em;
  color : #000;
}
.home .pagebody { padding-top : 1em; }
.bodywrap-ie5mac .pagebody  { position : relative; }

.pagebody .wrapper {
  width : 100%;
  overflow : hidden;
}



.pageextra2 {
  position : absolute;
  top : 14em;
  right : 0;
  width : 163px;
  width : 12.5em;
}
.pageextra2 .wrapper {
  font-size : .85em;
  font-family : "Trebuchet MS", sans-serif;
}


.pageextra1 {
  margin : 0 163px 0 3em;
  margin : 0 13.31em 0 3em;
  padding : 10px 5px 10px 10px;
  background : #666 url("sky-trees-dark.jpg") 0% 100% no-repeat fixed;
  _background-image : none;
}
.home .pageextra1 { padding : 0; }

.pageextra5 {
  margin : 1em 160px 0 0;
}



/* **************************************************************** */
/* Generic Box Definitions                                          */
/* **************************************************************** */


.box {
  width : 100%;
  _height : 1em;
  position : relative;
  margin-bottom : 1.5em;
  clear : both;
}
.boxhd {}
.content {}


.pageextra2 .box {
  background : #666 url("sky-trees-dark.jpg") 0% 100% no-repeat fixed;
  _background-image : none;
  margin-bottom : 2.5em; 
}
.pageextra2 .boxhd {
  font-size : 1.18em;
  margin : 0;
  padding : 10px 7px 7px 10px;
}
.pageextra2 .content { padding : 0 7px 10px 10px; }



/* **************************************************************** */
/* Definitions of Individual Page Items                             */
/* **************************************************************** */



/* *******  netfang  ******* */
.netfang { white-space : nowrap; }
.netfang img.hja {
  position : static;
  float : none;
  height : 1em;
  vertical-align : middle;
  margin-right : -.33em;
}
.bodywrap-ie5mac .netfang img.hja { height : 1.2em; }

.netfang span.hja { display : none; }



/* *******  more  ******* */
.more { white-space : nowrap; }



 
/* *******  comments  ******* */
.comments {
  _overflow : hidden;
  _height : auto;
}
.comments .boxhd {
  font-size : 1em;
  color : #666;
}

.comments ol {
  padding : 0 30px 0 5em; 
}
.comments ol ol { padding : 0 0 0 2.33em; }

.comments .reply,
.comments .ping {
  color : #aaa;
  font-size : 2em;
  padding : .25em .33em;
  font-weight : bold;
  border-bottom : 1px dotted #bbb;
}
.comments .reply *,
.comments .ping * {
  font-weight : normal;
  font-size : .5em;
  color : #777;
}
.comments .reply>*,
.comments .ping>* {
  overflow : hidden;
}

.comments .reply * *,
.comments .ping * * {
  font-size : 1em; 
}
.comments *:target {
  color : #600;
  background : #fff;
  border : 1px solid #bbb;
}
.comments *:target * {
  font-size : .5em;
  color : #000;
}
.comments *:target * * { font-size : 1em; }

.comments del.censored { color : #c66; }
.comments ins.censored { }


.comments .content strong { font-weight : bold; }
.comments .content a:link,
.comments .content a:link * { color : #04b; }
.comments .content a:visited,
.comments .content a:visited * { color : #52b; }
.comments .content a:hover,
.comments .content a:hover *,
.comments .content a:focus,
.comments .content a:focus *,
.comments .content a:active,
.comments .content a:active * { color : #f00; }

.comments .content .reply a *,
.comments .content .ping a * { color : inherit; }

.comments .from {}

.comments .replymeta,
.comments .pingmeta {
  color : #900;
  font-size : .42em;
  text-transform : lowercase;
}



/* *******  commentform  ******* */
.commentform {}
.commentform .boxhd {
  color : #999;
  font-size : 1.4em;
  padding : 0 35px 0 2em;
}
.commentform .content { padding : 0 35px 0 5.5em; }
.commentform .fi_chk label {
  float : left;
  margin-right : 1em;
}
.commentform .fi_txt input {
  display : block;
  width : 65%;
}
.commentform .fi_bdy { _height : 1em; }
.commentform textarea {
  width : 98%;
  height : 16em;
}




/* *******  mnav  ******* */
.mnav { 
  position : absolute;
  top : 10em;
  left : 3em;
  width : 42.5em;
  margin : -1.45em 0 0 0;
}
.mnav .boxhd { position:absolute;right:9999em;left:auto; }
.mnav .content {
  font-size : .85em;
  font-family : Arial, Helvetica, sans-serif;
}
.mnav ul {
  list-style : none;
  padding : 0;
  margin : 0;
}
.mnav li {
  float : left;
  padding-right : 3px;
  color : #69c;
}
.mnav .content a {
  display : block;
  background : #900;
  padding : .18em 5px .18em 5px;
  border-right : 1px solid #333;
  border-bottom : 1px solid #333;
  text-decoration : none;
  color : #fff;
}
.mnav-ie5mac a { float : left; } 

.mnav a:hover,
.mnav a:focus,
.mnav a:active { background : #844; }

.mnav .parent a,
.mnav .current a {
  background : #666; 
  border-color : #666;
}




/* *******  breadcrumbs  ******* */
.home .breadcrumbs { display : none; }
.breadcrumbs {
  position : absolute;
  top : 11.3em;
  left : 0;
  width : 21em;
  margin : 0; 
  border-right : 1px solid #bbb;
  height : 3em;
  overflow : hidden;
}
.breadcrumbs p {
  font-family : Arial, Helvetica, sans-serif;
  font-size : .85em;
  padding : 0 10px 0 20px; 
  color : #888;
}
.breadcrumbs .home { display : none; }
.breadcrumbs p a    { color : #aaa; white-space : nowrap; }
.breadcrumbs a:hover,
.breadcrumbs a:focus,
.breadcrumbs a:active { color : #c00; }

.breadcrumbs span { color : #666; }
.breadcrumbs strong { display : none; }



/* *******  paging  ******* */
.paging {
  position : absolute;
  top : 14.2em;
  left : 0;
  width : 21em;
  border-right : 1px solid #ccc;
  margin : 0; 
  height : 4em;
}
.paging ul {
  font-family : Arial, Helvetica, sans-serif;
  font-size : .85em;
  padding : .5em 10px 0 20px; 
  color : #777;
  list-style : none;
}
.paging li.prev {}
.paging li.next { text-align : right;}

.paging span {}

.paging ul a    { color : #999; }
.paging a:hover,
.paging a:focus,
.paging a:active { color : #c00; }



/* *******  article  ******* */
.article {
  line-height : 1.5em;
  padding-bottom : 1em;
  border-bottom : 1px solid #bbb;
}
.article .summary {
  padding : 0 .5em .75em 1em;
  margin : 0 2.5em 1em 1.5em;
  border-bottom : 1px dashed #999;
}
.article .summary p { margin : .75em 0 0 0; }

.article h1 { line-height : 1.05em; }
.article .meta { color : #888; }


.article .advert {
  border : 1px solid #666;
  background : #eeb;
  padding : 5px 10px;
}
.article .advert  a { font-weight : bold; }

.article .note {
  border : 1px solid #999;
  background : #eee;
  padding : 5px 10px;
}

.article .sidebar {
  border : 1px dotted #999;
  padding : 5px 10px;
  color : #666;
}


hr {
  padding : 0;
  height : 1px;
  border : none;
  background : #bbb;
  width : 50%;
  margin : 1em;
  _margin-top : .5em;
}


p.categories {
  margin : 1.5em 0 -.33em 0;
  border-top : 1px solid #bbb;
  padding-top : .5em;
  color : #777;
  _height : 1em;
}
p.categories a { margin-left : 5px; }





/* *******  diarypgs  ******* */
.diarypgs h2.date {
  font-weight : normal;
  font-size : 1.23em;
  margin : 2em 0 .5em 0;
}
.entry {
  border-top : 1px solid #bbb; 
  padding-bottom : 1em;
  line-height : 1.5em;
  clear : both;
}
.entry h3 .meta {
  float : right;
  padding : .33em;
  font-weight : bold;
  font-size : .85em; 
  text-transform : lowercase;
}

.entry p.meta {
  float : right;
  margin-left : auto;
  font-size : .85em; 
  padding-bottom : 1em;
  border-top : 1px dashed #999;
}

.entry .summary {
  font-style : italic;
  padding : 0 1em;
}

.entry .date a { color : #900; text-decoration : none; }
.entry .date a:hover,
.entry .date a:focus,
.entry .date a:active { color : #c00; text-decoration : underline; }

.entry .meta a { text-decoration : none; }
.entry .meta a:hover,
.entry .meta a:focus,
.entry .meta a:active { text-decoration : underline; }




.archivelink {
  clear : both;
  border-top : 1px solid #bbb; 
  padding-top : 1em;
  font-weight : bold;
}




/* *******  samp (Code sample)  ******* */
kbd,
pre,
code { color : #600; }
blockquote.samp {
  margin-left : 5px;
  margin-right : 5px;
  background : #f4f4f4;
  color : inherit;
  border : 1px solid #ccc;
  overflow : auto;
}
blockquote.samp code { font-size : .92em; }
pre {
  background : #f4f4f4;
  margin-left : 5px;
  margin-right : 5px;
  padding : 5px 10px;
  color : inherit;
  border : 1px solid #ccc;
  font-size : .92em;
  overflow : auto;
  _width : 100%;
  _overflow : scroll;
}

code b {
  color : #000;
  padding : 0 1px;
  background-color : #ffc;
}


/* *******  playsound (flash interface for MP3)  ******* */
.playsound {
  width : 75px;
  margin : .5em;
  white-space : nowrap;
  padding : 5px;
  border : 1px solid #000;
}
.playsound iframe {
  width : 55px;
  height : 32px;
  vertical-align : middle;
}



/* *******  left & right (myndir með tilvísun og án)  ******* */
a.left,
img.left,
div.left {
  float : left;
  margin : 0 .67em .33em 0;
}
a.right,
img.right,
div.right {
  float : right; 
  margin : 0 0 .33em .67em;
}
div.img {
  float : right; 
  margin : 0 0 .33em .67em;
}
ul.img {
  list-style : none;
  padding : 0;
  margin : 0;
  _height:0;min-height:0; /* hasLayout fix */
}
ul.img:after { display:block; clear:both; content:"."; visibility:hidden; font-size:1px; height:0; }
ul.img li {
  float : left;
  margin : 0 .67em .33em 0;
}



/* *******  searchform  ******* */
.searchform,
.searchform p { margin : 0; }
.searchform .boxhd { position:absolute;right:9999em;left:auto; }
.searchform label { padding-right : 4px;}
.searchform .fi_txt input { width : 10em; margin-right : 1em;}

.home .searchform {
  position : absolute;
  top : 11.3em;
  left : 0;
  width : 19.5em;
  margin : 0; 
  border-right : 1px solid #bbb;
  height : 5em;
}
.home .searchform .content {
  padding : .5em 10px 0 20px;
  font-size : .92em;
  color : #666;
}
.home .searchform label { position:absolute;right:9999em;left:auto; }
.home .searchform .fi_sel { display : none; }
.home .searchform input { margin : 0; }



/* *******  footer  ******* */
.footer {
  text-align : center;
}
.footer a { color : #fff; }

.footer .boxhd { position:absolute;right:9999em;left:auto; }
.footer ul {
  list-style : none;
  padding : 0;
}
.footer li { display : inline; margin : 0 .33em; }




/* *******  counter  ******* */
.counter {
  text-align : right;
  position : relative;
  bottom : -9em;
}
.counter img {
  width : 12px;
  height : 12px;
}





/* *******  shove, newentries, newcommments  ******* */
.shove ul,
.newentries ul,
.newcomments ul {
  list-style : none;
  padding : 0;
}


/* *******  roll  ******* */
.roll ul {
  list-style : none;
  padding : 0;
  margin : 0;
}
.roll li {
  display : inline;
  margin : 0;
  padding : 0;
}
.roll a { padding-right : 7px; }




#stillingarIs_turnUserstylesOnButton {
  position : absolute;
  right : 6.5em;
  margin-right : -68px;
  top : 11.5em;
  margin-top : -13px;
}
html[lang=en] #stillingarIs_turnUserstylesOnButton {
  margin-right : -61px;
}

